RTCPCompoundHandler::SendReport Struct Reference

`#include <rtcppkt.h>`

Collaboration diagram for RTCPCompoundHandler::SendReport:
[legend]

## Public Attributes

uint32 | ssrc
| source identifier. More...
SenderInfo | sinfo
| actual sender info. More...
RRBlock | blocks [1]
| possibly several receiver info blocks. More...

## Detailed Description

Struct for SR (sender report) RTCP packets.

## Member Data Documentation

## blocks

RRBlock RTCPCompoundHandler::SendReport::blocks[1]

possibly several receiver info blocks.

## sinfo

SenderInfo RTCPCompoundHandler::SendReport::sinfo

actual sender info.

## ssrc

uint32 RTCPCompoundHandler::SendReport::ssrc

source identifier.

The documentation for this struct was generated from the following file:

- rtcppkt.h